/*
Theme Name: flatsome-child
Description: flatsome-child
Author: UX Themes
Template: flatsome
Version: 3.9
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
/*CSS New By TunNguyn07*/
:root{
	--main-col:#7bc659;
	--secon-color:#008000;
	--thir-color:#e88a04;
	--pri-color: #eb3349;
	--sec-color: #f45c43;
}
strong {
    font-weight: 600;
}
div#field_1-32 {
    flex-basis: 100% !important;
    max-width: 100% !important;
    text-align: end;
}
.entry-content p{
	text-align: justify;
}
.icon-inner img{padding-top: 0 !important;}
.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5{
	font-size: 20px;
}
.section-title-center span{
	font-weight:600;
	color: var(--color-pgreen-1); 
	font-size:29px;
	border-bottom: 1px solid transparent;
    border-image: linear-gradient(0.25turn, var(--color-pgreen-1), var(--color-pgreen-1), rgba(56, 2, 155, 0));
    border-image-slice: 1;
    padding: 10px 0px 0px 0px;
}
/* Header */
/*Menu 3 cấp*/
#top-bar .custom a,#top-bar li.custom{
    font-size: 14px !important;
    color: white;
}
#wide-nav a.nav-top-link {
    color: white;
}
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .menu-item>a, .nav-dropdown li.menu-item a {
    font-weight: 500 !important;
    text-transform: uppercase; !important;
    color: #000;
    font-size: 15px;
    line-height: 1.4em;
    display: block;
    border-bottom: 1px solid #f4f4f4;
    transition: .1s all ease-in-out;
    color: #333;
}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:#e8f2ea}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a,.nav-dropdown li.active>a{color:var(--main-col);}
.nav-dropdown-default>li:hover {
    background: #f5f5f5;
}
.nav-dropdown .menu-item a:before {
    content: "\f101";
    font-family: FontAwesome;
    padding-right: 5px;
    font-size: 8px;
    position: relative;
    top: -2px;
    font-weight: 700;
}
#masthead .nav>li.menu-item {
    margin: 0 10px;
}
.nav-dropdown-has-arrow li.has-dropdown:before,.nav-dropdown-has-arrow li.has-dropdown:after{border-width: 10px;
    margin-left: -10px; opacity: 0 !important;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown>li.nav-dropdown-col.active .sub-menu{display: none !important;}
.nav-dropdown>li.nav-dropdown-col.active:hover .sub-menu{display: block !important;}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:var(--main-col);}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}
.stuck .menu-item .nav-top-link{
    padding:0 !important;
}
#wide-nav .menu-item>a:after {
    background-color: #7bc659 !important;
}
#wide-nav .menu-item  .menu-item>a:after {
    background-color: #7bc65900 !important;
}
#wide-nav li.menu-item:hover>a:after {
    transform: scaleX(1) translateZ(0px);
}
#wide-nav li.menu-item>a:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: #ffc815 none repeat scroll 0% 0%;
    transform-origin: 0px 0px 0px;
    transform: scaleX(0) translateZ(0px);
    transition: all .5s cubic-bezier(.125,.75,.415,1) 0s;
    z-index: 1;
}
/*End Menu 3 cấp*/
/*Giỏ hàng*/
.cart-item ul.nav-dropdown.nav-dropdown-default{
    padding: 10px;
}
a.header-cart-link.icon.primary.button.round.is-small {
    background-color: var(--secon-color);
    padding: 6px;
}
.header-top{
	background: transparent !important;
}
.top-bar-nav.nav-righst{
	flex-wrap: nowrap;
}
.header-top .header-button a.button{
	font-size: 15px;
	background: transparent !important;
	border: 1px solid #ddd;
	box-shadow: none;
	border-radius: 5px !important;
}
.header-button a.button:hover{
	background: var(--main-col) !important;
}
.header-top .nav-left a{
	font-size: 15px !important;
}
.header-main .nav > li > a{
	padding: 5px 10px;
	font-size: 16px;
	transition: none;
	border-radius: 3px;
}
.header-main .nav > li:hover > a,
.header-main .nav > li.active > a{
	background: var(--main-col);
	color: #fff !important;
}
.header-main .menu-item{
	margin-right: 5px;
}
.stuck .header-main {
    background: #dddddd;
}
.box-blog-post .is-divider{display: none;}
/*.box .image-cover .overlay{
	background: linear-gradient(to top, #2d1011, transparent);
}*/
#wide-nav {
    position: relative;
    margin: 0 auto;
    width: 1170px;
    bottom: -30px;
}
#wide-nav a.nav-top-link {
    padding: 20px;
}
#wide-nav .current-menu-item a.nav-top-link {
    background-color: #7bc659;
}
#wide-nav .flex-row.container {
    padding: 0;
}
#wide-nav .menu-item{
	margin: 0;
}
/*Search*/
#masthead input.search-field{
    height: 3.5em;
    border-radius: 8px 0 0 8px
}
#masthead button.ux-search-submit {
    min-width: 4.5em;
    height: 3.5em;
    border-radius: 0 8px 8px 0
}
.live-search-results  span.search-price {
    display: none;
}
#masthead .header-nav li strong:before {
    content: "\f058";
    margin-right: 5px;
    font-family: 'FontAwesome';
    color: var(--main-col);
    font-size: 14px;
}
#masthead .header-nav li span strong {
    color: black;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
}
#masthead .header-nav li span {
    font-size: 14px;
    color: var(--main-col);
}
#masthead .header-nav li span p{
    font-size: 14px;
}
#masthead li.html.custom.html_top_right_text {
    border-right: 1px solid #eeeeee;
    padding-right: 15px;
}
#wide-nav .nav-dropdown {
    min-width: 300px;
}
#wide-nav li.current-dropdown>.nav-dropdown {
    left: 0px;
}
/* Trang chủ */
.hd-title{
	text-align: center;
	position: relative;
}
.hd-title span{
	font-weight: 600;
	font-size: 26px;
	color: var(--main-col);
	padding: 0 40px;
	margin: 0;
	margin-bottom: 20px;
	display: inline-block;
	position: relative;
	text-transform: capitalize;
}
.hd-title:after {
    content: "";
    position: absolute;
    background: #87ad70;
    z-index: 2;
    bottom: 10px;
    border-radius: 99px;
    height: 3px;
    width: 100px;
    left: calc(50% - 56px);
}
/*.hd-title span:after{
	top: 50%;
	left: 100%;
}*/
.hd-title.t-white span{color: #fff;}
.hd-title.t-white span:before,.hd-title.t-white span:after{
	background: #fff;
}
span.text-hotline {
    font-size: 15px;
}
/* Banner */
.st_banner p strong {
    font-weight: 600;
    font-family: Roboto;
    font-size: 46px;
}
.st_banner .banner p strong {
    color: rgb(141, 209, 69);
}
.st_banner .banner:nth-child(2) p strong {
    color: rgb(96, 182, 240);
}
.st_banner .banner:nth-child(3) p strong {
    color: rgb(240, 190, 115);
}
.st_banner .banner:nth-child(4) p strong {
    color: rgb(3, 169, 244);
}
.st_banner p {
    font-size: 20px;
}
p,li,span{
	font-size: 20px;
}
.title-home h2 {
    text-transform: uppercase;
    font-size: 1.7em;
    text-align: center;
    margin: 0px 0 30px 0;
    font-weight: 500;
    font-style: normal;
    z-index: 4;
}
.title-home h2:after {
	content: "";
    background: url(/wp-content/uploads/2024/08/head-top-g.png) center center no-repeat;
    width: 180px;
    background-size: auto;
    height: 20px;
    margin: 13px auto;
    display: block;
}
.col-pd-bottom{
	padding-bottom: 0;
}
.icon-box-left, .icon-box-right {
    align-items: center;
}
.st_vct .icon-box p{
	font-size: 16px;
}
.st_linhvuc{
	padding-top: 0 !important;
}
.st_linhvuc .title-home {
    padding-top: 30px;
}
.st_linhvuc .section-content::before, .st_linhvuc .section-content::after {
    content: "";
    display: block;
    background: url(/wp-content/uploads/2024/08/bg123.png) center center no-repeat;
    width: 1920px;
    background-size: auto;
    height: 6px;
}
.st_linhvuc .post-item .box-text a.button,.st_linhvuc .post-item:hover .box-text h5 {
	display: none;
}
.st_linhvuc .post-item:hover .box-text a.button,.st_linhvuc .post-item .box-text h5 {
	display: inline-block;
}
/*.st_linhvuc .post-item .box-overlay .box-text{
    bottom: 0 !important;
    top: auto;
    transform: translateY(0%);
}*/
.st_linhvuc .post-item:hover .box-overlay .box-text {
    bottom: 50% !important;
    top: auto;
    transform: translateY(50%);
}
.button {
	border-radius: 4px;
}
.st_linhvuc .box .image-cover .overlay {
/*    background: linear-gradient(to top, #000000, transparent);*/
    background-color: rgb(0 0 0 / 0%) !important;
}
.st_duan .post-item .box-text a.button{
	display: none;
}
.st_duan .post-item:hover .box-text a {
    display: inline-block;
}
.st_duan .post-item:hover .box-text h5 a {
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    font-family: sans-serif;
    font-size: 15px;
    transition: width 2s, height 2s, transform 2s;
}
.st_duan .box:hover .image-cover .overlay {
    background-color: rgba(111,33,44,.75) !important;
}
.st_duan .box-text.text-center {
    background: rgba(0, 0, 0, .5);
}
.st_duan .box:hover .box-text.text-center {
    background: none;
}
/*.st_duan .box .image-cover .overlay {
    background: linear-gradient(to top, #2d101100, transparent);
    background-color: rgb(0 0 0 / 0%) !important;
}*/
.st_duan .box-text a.button:before{
    content: "\f002";
    margin-right: 5px;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 14px;
}
.st_duan .box-text.text-center {
    background: rgba(0, 0, 0, .5);
}
.st_tintuc .post-item .box-text {
    bottom: 0;
}
.st_maps p{
	margin-bottom: 0;
}
.st_footer p ,.st_footer li, .st_footer span{
    font-size: 16px;
}
.st_footer .title-ft strong:before {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    border-radius: 99px;
    background: white;
    position: relative;
    top: 30px;
}
.st_footer .ft-blog .post-item{
	padding-bottom: 0;
}
.st_footer .ft-blog .box-text{
	padding-bottom: .7em;
}
.st_footer .ft-blog .post-item{
	border-bottom: 1px solid #fff;
}
.st_footer .ft-blog .post-item:last-child{
	border-bottom: none;
}
.none-list li{
	list-style: none;
	margin-left: 0 !important;
}
ul li{
	list-style: square;
}
.absolute-footer {
    color: white !important;
}
/*Button Contact*/
.fab {
    bottom: 100px; 
}
.inner-fabs .fab {
    bottom: 105px;
}
.hotline-phone-ring-wrap {
    bottom: 70px;
}
.inner-fabs.show .fab:nth-child(1) {
  bottom: 165px;
}

.inner-fabs.show .fab:nth-child(2) {
  bottom: 225px;
}

.inner-fabs.show .fab:nth-child(3) {
  bottom: 285px;
}
.inner-fabs.show .fab:nth-child(4) {
  bottom: 345px;
}
.inner-fabs.show .fab:nth-child(5) {
  bottom: 410px;
}
.sticky-bar-footer-fds i {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
    border-radius: 100%;
    opacity: 1;
    transform-origin: 50% 50% 0;
}
.content-title span {
    padding-left: 10px;
}
@keyframes ring-alo-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}
.sticky-bar-footer-fds {
    display: flex;
    min-height: 46px;
    background: #0f7b4a;
    position: fixed;
    right: 30px;
    bottom: 30px;
    padding: 5px 25px;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 50rem;
    align-items: center;
    z-index: 9999;
    border: 1px solid #196341;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.28);
}
.btn-content a{
    color: white;
}
/*Giới thiệu*/
.gt_gioithieu strong{
	color: var(--secon-color);
}
.gt_gioithieu p{
    text-align: justify;
}
/*Đơn Giá*/
td, th {
    padding: .5em !important;
}
.parallax-title header.entry-header.text-center.relative {
    top: 50%;
}
.parallax-title h1.entry-title.is-larger {
    font-size: 32px;
    line-height: normal;
    margin-bottom: 0;
    color: white;
}
.btn-download span::before{
    content: "\f019";
    margin-right: 5px;
    font-family: 'FontAwesome';
    color: white;
}
.text-border{
    border: 1px solid #e9e9e9;
    border-radius: 4px;
}
/*Liên hệ*/
.ft_info .col-inner {
    border-left:1px solid gray;
    padding:0 10px
}
.ft_info .ct-no-line .col-inner {
    border-left:0;
    padding:0 10px
}
.ft_thongtin h4,.ft_thongtin i{
    color: var(--secon-color);
}
.lh_lienhe .wpcf7 label {
    text-align: left;
}
.form_gui_tn .col-inner.text-center {
    border-radius: 8px;
    border: 2px solid #ececec;
    padding: 20px;
}
.ul-footer-ic ul li i{
    color: var(--secon-color) !important;
}
.lh_lienhe li {
    list-style: square;
}
span.wpcf7-spinner {
    display: none;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-radius: 4px;
    padding: 0px 40px;
}
.lh_lienhe iframe {
    width: 100%;
    height: 350px;
}
form.wpcf7-form.init {
    margin-bottom: 0;
}
/* Cate product */
.blog-featured-custom{
    margin-bottom: 30px;
}
.category-page-title{
	background: #E5E5E5;
}
.category-page-title .page-title-inner{
	padding-top: 0;
}
.category-page-row .product-small.box{
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 30%);
}
.category-page-row .product-small.box .box-image{
	min-width: 400px !important;
	width: 400px !important;
}
.category-page-row .product-small.box .box-image img{
	height: 300px;
	object-fit: cover;
}
.category-page-row .product-small.box .box-text{
	padding: 0;
	vertical-align: top;
}
.category-page-row .product-small.box .product-title{
	text-align: left;
	padding: 10px 30px 25px;
	position: relative;
	border-bottom: 1px solid #b3b3b3;
}
.category-page-row .product-small.box .product-title a{
	font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
}
.category-page-row .product-small.box .product-title:before {
	content: "";
	position: absolute;
	bottom: 15px;
	width: 60px;
	height: 4px;
	background-color: var(--main-col);
}
.category-page-row .product-small.box .price-wrapper{
	padding: 10px 0 10px 30px;
	text-transform: uppercase;
	font-size: 13px;
	text-align: left;
	line-height: 28px;
}
.category-page-row .box_info .large-4{
	padding: 1px 0 !important;
	border-right: 1px solid #b3b3b3;
	font-size: 14px;
}
.category-page-row .box_info .large-8{
	padding: 1px 0 0 25px !important;
}
.widget span.widget-title{
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 22px;
}
/* .widget-area {
    padding: 20px 10px;
    padding-bottom: 10px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 30%);
    border-radius: 5px;
} */
.widget-area .is-divider {
    display: block;
}
#text-6 .textwidget a,#text-7 .textwidget a {
    background: var(--main-col);
    border: 2px solid var(--main-col);
    border-radius: 4px;
    color: #111;
    display: block;
    padding: 12px 15px;
}
#text-8 .textwidget a::before{
    content: "\f095";
    margin-right: 5px;
    font-family: 'FontAwesome';
}
#text-8 .textwidget a {
    background: white;
    border: 2px solid var(--main-col);
    border-radius: 4px;
    color: #111;
    display: block;
    padding: 12px 15px;
}
.post-sidebar .widget li {
    list-style: square;
    margin-left: 15px;
    font-size: 14px;
}
.post-sidebar .widget li a{
    color: #000;
}
.post-sidebar .widget li a:hover{
    color: var(--main-col);
}
.is-divider{
	background: var(--main-col);
	height: 4px;
	max-width: 60px;
}

/* Cate post */
.blog-archive{padding-top: 0;}
.archive-page-header{
	background: #e5e5e5;
	margin-bottom: 30px;
}
.archive-page-header .col{
	padding: 20px 10px 10px;
}
.archive-page-header h1{
	font-size: 30px;
}
.blog-archive p.from_the_blog_excerpt {
    min-height: 41px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.post-sidebar.col {
    padding-left: 15px;
    border-left: 1px solid #dddddd;
}
h1.entry-title {
    text-transform: uppercase;
}
h1.entry-title strong{
    font-weight: 500 !important;
}
.is-divider{
    display: none;
}
.nav-pagination>li>a, .nav-pagination>li>span {
    border-radius: 10px !important; 
}
.blog-single{
    padding-top: 0;
}
.blog-single .large-9.col{
    padding: 0 15px;
}
.blog-single .tp-post-meta span {
    font-size: 18px;
}
.blog-single .widget_categories,.blog-single .flatsome_recent_posts,
h6.entry-category{
	display: none;
}
.blog-single .toc_widget{
	padding: 20px 15px;
	text-align: center;
	max-height: 80vh;
}
.toc_widget.widget .is-divider{
	margin: 10px auto;
}
.toc_widget .toc_number{
	font-weight: bold;
	font-size: 16px;
}
.toc_widget .toc_number:after{
	content: ".";
}
.toc_widget a:hover{
	text-decoration: underline;
}
.blog-single h1.entry-title{
	color: var(--main-col);
	font-size: 30px;
	text-transform: capitalize;
}
.blog-single .entry-header{border-bottom: 1px solid #ddd;}
.blog-single .widget-area{
	position: sticky;
	top: 80px;
}
.entry-content #toc_container{display: none;}
.tbl_pri1,.tbl_pri2{
	padding: 20px;
	border: 1px dashed var(--main-col);
	border-radius: 10px;
	margin-bottom: 50px;
}
.tbl_pri1 h2,.tbl_pri2 h2{
	text-align: center;
	text-transform: capitalize;
}
.tbl_pri2 #fieldlist_1 .pbreak{
	display: flex !important;
	flex-wrap: wrap;
	align-content: center;
}
.tbl_pri2 #fieldlist_1 .fields{
	flex-basis: 25%;
	max-width: 25%;
}
.tbl_pri1 #fbuilder .small,.tbl_pri2 #fbuilder .small,
.tbl_pri2 #fbuilder .medium,.tbl_pri2 #fbuilder .phone{
	width: 100% !important;
}
.tbl_pri2 #fieldlist_1 label{
	font-size: 16px;
}
.tbl_pri2 #fieldlist_1 .fieldname13_2,
.tbl_pri2 #fieldlist_1 .fieldname24_2{
	flex-basis: 100%;
	max-width: 100%;
	text-align: center;
}
.tbl_pri2 #fieldlist_1 .fieldname14_2,
.tbl_pri2 #fieldlist_1 .fieldname15_2,
.tbl_pri2 #fieldlist_1 .fieldname19_2,
.tbl_pri2 #fieldlist_1 .fieldname20_2
{
	flex-basis: 50%;
	max-width: 50%;
}
.tbl_pri2 #fieldlist_1 .pbSubmit{
	flex-basis: 100%;
	max-width: 100%;
}
.tbl_pri2 #fieldlist_1 .fields.fieldname23_1{
    flex-basis: 75%;
    max-width: 75%;
}
.tbl_pri2 .r{display: none;}
.tbl_pri2 .fields h3{
    font-size: 18px !important;
}
.tbl_pri2 .fields em{
    font-size: 12px !important;
}
.tbl_pri2 .fields .field{
    margin-bottom: 0;
}
.header-wrapper.stuck .header_logo{
    display: block !important;
}
.header-wrapper.stuck .header-logo-dark{
    display: none !important;
}
.tbl-1{
    border: 1px solid var(--main-col);
}
.tbl-1 thead{
    background: #ffe7e8;
}
.tbl-1 thead td{
    border-right: 1px solid var(--main-col);
    font-size: 16px;
    text-align: center;
}
.tbl-1 td{
    padding: 10px;
}
.tbl-1 thead td:last-child{
    border-right: 0;
}
.tbl-1 td,.tbl-1 th{
    border-bottom: 1px solid var(--main-col);
}
.tbl-1 td:nth-child(1),
.tbl-1 td:nth-child(4){
    text-align: center;
}
.tbl_pri2 .dfield .fa-solid,.tbl_pri2 .dfield .fas {
    font-family: "Font Awesome 6 Free" !important;
    font-weight: 900;
}
.st_about .post-item .box-text{
    vertical-align: top;
}
.st_about .post-item h5{
    color: var(--main-col);
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 15px;
}
/* Css cate */
.blog-archive .col.post-item .col-inner{
    line-height: 1.5em;
    background: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 25%);
    overflow: hidden;
    height: 100%;
}
.blog-archive .col.post-item .col-inner:hover{
    box-shadow: 1px 2px 15px rgb(0 0 0 / 30%);
}

.blog-archive .col.post-item .box-text{
    padding: 15px;
}
.blog-archive .post-item:nth-child(n + 3) .box-text h5{
    min-height: 41px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #000;
}

.blog-archive .col.post-item:nth-child(1) .box-text h5 a:hover,
.blog-archive .col.post-item:nth-child(2) .box-text h5 a:hover{
    color: #fff !important;
}
.blog-archive .post-item .col-inner{
    box-shadow: 0 1px 4px 0 rgb(102 98 98 / 40%);
    border-radius: 16px;
    overflow: hidden;
    height: 100%;
}
.blog-archive .col.post-item:nth-child(1) .image-cover:after,
.blog-archive .col.post-item:nth-child(2) .image-cover:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 1;
    background: linear-gradient(transparent, #000000);
    pointer-events: none;
    backface-visibility: hidden;
    transition: opacity .3s;
}
.blog-archive .col.post-item:nth-child(1) .image-cover,
.blog-archive .col.post-item:nth-child(2) .image-cover{
    padding-top: 65% !important;
}
.blog-archive .col.post-item:nth-child(1) .box-text,
.blog-archive .col.post-item:nth-child(2) .box-text {
    position: absolute;
    width: 100%;
    max-height: 100%;
    bottom: 0;
    padding-left: 1.5em;
    padding-right: 1.5em;
}
.blog-archive .col.post-item:nth-child(1),
.blog-archive .col.post-item:nth-child(2){
    max-width: 50%;
    flex-basis: 50%;
}
.blog-archive .col.post-item:nth-child(1) .box-text,
.blog-archive .col.post-item:nth-child(2) .box-text{
    padding: 1.5rem !important;
    color: #fff;
}
.blog-archive .col.post-item .box-text p.cat-label{
    color: #fff !important;
    opacity: 1;
    font-size: 12px;
    font-weight: bold;
}
.blog-archive .post-item .box-text h5{
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
}
.blog-archive .post-item:hover img{
    transform: scale(1.1);
}
.blog-archive .post-item:nth-child(n + 3) .box-text{
    padding: 1rem 1.25rem;
    border-top: 2px solid var(--main-col);
}
.blog-archive .post-item:nth-child(n + 3) .box-text p.cat-label{
    position: absolute;
    top: -14px;
    left: 1rem;
    font-weight: bold;
    font-size: 14px;
    background-color: var(--main-col);
    color: #fff;
    padding: .2rem 1rem;
    border-radius: 4rem;
    opacity: 1;
    text-transform: none;
}
.box-blog-post .is-divider{
    display: none;
}

@media only screen and (max-width: 48em){
    .blog-archive .col.post-item:nth-child(1), .blog-archive .col.post-item:nth-child(2) {
        flex-basis: 100%;
        max-width: 100%;
    }
}
/* End Page news AZ9s Team*/
.search .category-page-row h4,.search .woocommerce-info,
.search .category-page-row .large-9 > .row:nth-child(7){
    display: none;
}
.fform{text-align: center;}
.tbl_pri2 #fieldlist_1 .fields.fieldname62_1,.tbl_pri2 #fieldlist_1 .fields.fieldname59_1{
    flex-basis: 100%;
    max-width: 100%;
}
.tbl_pri2 #fieldlist_1 .fields.fieldname62_1 h3,.tbl_pri2 #fieldlist_1 .fields.fieldname59_1 h3{
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 24px !important;
}
.tbl_pri2 #fieldlist_1 .fields{
    position: relative;
}
#fbuilder label{
    position: unset;
}
.tbl_pri2 #fieldlist_1 .uh_phone{
    width: 100%;
}
.tbl_pri2 #fieldlist_1 .uh_phone *{text-align: left;}
.tbl_pri2 #fieldlist_1 .uh_phone .l{display: none;}
.tbl_pri2 .pbSubmit{
	text-align: center;
	font-size: 24px !important;
    text-transform: uppercase;
}
.tbl-1 img{
    margin-bottom: 5px;
    width: 90%;
}
.tbl_pri2 #fieldlist_1 .fields.col-6{
    flex-basis: 50%;
    max-width: 50%;
}
@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	body:not(.home) .header-wrapper:not(.stuck) .mobile-nav > li > a i{
		color: var(--main-col);
		font-size: 24px;
	}
	.off-canvas-left .mfp-content {
		width: 100%;
		top: 70px;
		background: transparent !important;
		box-shadow: none;
	}
	.mobile-sidebar {
		background: #333;
	}
	.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
		font-size: 17px;
		color: #fff;
	}
	.mfp-content .toggle {
		color: #fff;
	}
	.icon-menu:before {
		content: "\f550";
		font-family: "Font Awesome 5 Free" !important;
		font-weight: 900;
	}
	.nav-sidebar.nav-vertical>li+li{border-color: #ececec !important;}
	.hd-title span{font-size: 20px;padding: 0 15px;}
	.st_service .product-small.box .product-title a{font-size: 14px;}
	.st_slogan a.button {
		font-size: 14px;
		padding: 0 5px;
	}
	.cus_bread{padding: 30px 10px;}
	.cus_pro .woocommerce-product-gallery img {height: 320px;}
	.cus_pro .product-thumbnails img {height: 80px;}
	.cus_rela .product-small.col .box .box-text {	opacity: 1;}
	.category-page-row .product-small.box .box-image{
		width: 100% !important;
		min-width: 100% !important;
	}
	.post-sidebar.col{padding-left: 15px;}
	.entry-content #toc_container{display: table;}
	.blog-single .widget-area{display: none;}
	.box-support>div{flex-basis: 100%;max-width: 100%;}
	h3{font-size: 16px !important;}
	.tbl_pri1 #fieldlist_1 .fields, .tbl_pri2 #fieldlist_2 .fields,.tbl_pri2 #fieldlist_2 .fieldname14_2,
	.tbl_pri2 #fieldlist_2 .fieldname15_2,	.tbl_pri2 #fieldlist_2 .fieldname19_2,
	.tbl_pri2 #fieldlist_1 .fields.fieldname28_1,.tbl_pri2 #fieldlist_2 .fieldname20_2 {
		flex-basis: 100%;
		max-width: 100%;
	}
	.tbl_pri2 #fieldlist_2 .fields.fieldname8_2, .tbl_pri2 #fieldlist_2 .fields.fieldname9_2{
		flex-basis: 50%;
		max-width: 50%;
	}
	.gt_tamnhin .col-img {
		min-height: 296px;
	}
	.st_banner h3{font-size: 20px !important;}
	.st_banner h5{font-size: 16px;}
	.flickity-page-dots {pointer-events: visible !important;}
	.flickity-page-dots .dot {
		width: 16px;
		height: 16px;
	}
    .st_banner p strong {
        font-size: 18px;
    }
    .st_banner p {
        font-size: 14px;
    }
    .title-home h2 {
        font-size: 20px;
    }
    p, li, span {
        font-size: 16px;
    }
	.st_vct .icon-box p {
		font-size: 12px;
	}
	.st_vct .col {
		padding: 0 10px 30px;
	}
    .st_vct .title-home p {
        font-size: 13px;
    }
}